*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
table{border-collapse:collapse;border-spacing:0;}
body{
	min-width:1200px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}
.item_part{
    max-width: 1920px;
    margin: 0 auto;
    background: url(images/bg1.jpg) top center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.item_part .bgmain{
    display: block;
    width: 50%;
    margin: 50px auto;
}
.item_title{
    width: 900px;
    height: 60px;
    margin: 50px auto;
    text-align: center;
}
.item_title img{
    height: 60px;
}
.item_fl{
    width: 1000px;
    height: 80px;
    background: #fff;
    margin: 50px auto;
    border-radius: 5px;
    border: 2px solid #c7bbbb;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.item_fl_box{
    height: 60px;
    display: flex;
    justify-content:flex-start;
    align-items: center;
    font-size: 22px;
    font-weight: bold;
    color: #333;
}
.item_fl_box img{
    margin-right: 15px;
}
.item_part2{
    max-width: 1920px;
    margin: 0 auto;
    background: rgb(249, 243, 236);
}
.item_group{
    width: 100%;
    background: -webkit-linear-gradient(top, #cc1616, #f8ebe1);

}
.item_group_box{
    width: 1000px;
    margin: 0 auto;
    height: 250px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.item_group_box p{
    font-size: 22px;
    font-weight: bold;
    color: #333;
    line-height: 56px;
}
.item_group_box img{
    width: 200px;
}
.item_part3{
    max-width: 1920px;
    margin: 0 auto;
    background: #f8ebe1;
    overflow: hidden;
}
.item_time{
    width: 1000px;
    height: 370px;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.item_time_box{
    width: 300px;
    height: 370px;
    border-radius: 10px 10px 0 0;
    border: 2px solid #c7bbbb;
}
.item_time_box_top{
    width: 100%;
    height: 80px;
    border-radius: 10px 10px 0 0;
    line-height: 80px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
}
.item_time_box_top1{
    background: #8d7b60;
}
.item_time_box_top2{
    background: rgb(32, 96, 162);
}
.item_time_box_top3{
    background: rgb(207, 23, 23);
}
.item_time_box .yjsj,.yjsj2{
    font-size: 22px;
    margin: 25px;
}
.item_time_box_ask{
    width: 70%;
    height: 50px;
    margin: 25px auto;
    background: url(images/cover2.png) top center border-box;
    background-size: cover;
    border-radius: 10px;
}
.item_time_box_ask a{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 50px;
}
.item_time_box_main{
    background: #fff;
    overflow: hidden;
    height: 290px;
}
.item_lx{
    width: 1000px;
    margin: 50px auto;
}
.item_lx img{
    display: block;
    width: 100%;
}
.item_bkgl{
    width: 1000px;
    overflow: hidden;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}
.item_bkgl_box{
    width: 440px;
    height: 220px;
    background: #fff;
    border: 2px solid #c7bbbb;
    box-sizing: border-box;
    padding: 15px;
    position: relative;
    margin-top: 10px;
}
.item_bkgl_box_title{
    font-size: 26px;
    color: #bb1a0d;
    font-weight: bold;
}
.item_bkgl_box_con{
    font-size: 18px;
    margin-top: 15px;
    line-height: 32px;
}
.item_bkgl_box_ask{
    padding: 10px 25px;
    border: 2px solid #bb1a0d;
    border-radius: 25px;
    position: absolute;
    top: 150px;
    right: 25px;
    color:#bb1a0d;
    font-size: 18px;
    font-weight: bold;
}
.item_table{
    width: 1000px;
    margin: 50px auto;
    box-sizing: border-box;
    background: #fff;
}
.item_table tr td{
    border: 1px solid;
    text-align: center;
    padding: 10px;
}
.item_table tr td:nth-child(1){
    font-weight: bold;
    background: #ffe4d0;
}

.item_ask{
    width: 1000px;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    align-items: center;
}
.item_ask a{
    display: block;
    width: 250px;
    height: 50px;
    border-radius: 25px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    background: url(images/cover2.png) top center no-repeat;
    background-size: cover;
}








.item_change_title{
	background-image: -webkit-linear-gradient(left, #bb1a0d, #fd443d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 1px;
	text-align:center;
	margin:50px auto;
}
.item3_container{
    width: 1020px;
    margin: 0 auto 50px;
    position: relative;
    background: #e3f1fe !important;
}
.item3_container_div{
    width: 100%;
    z-index: 1;
    border-radius: 0 20px 20px 20px;
    background-color: #fff;
    border: 1px solid #fff;

}
.item_bottom{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
}
.item_city{
    max-width: 1920px;
    margin: 0 auto;
    padding: 5px 0;
}
.item_city_div{
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}
.item_city_div_one{
    width: 105px;
    border: 1px solid;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    background: #fd443d;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
}
.item_city_div_one:hover{
    font-size: 26px;
    background: #bb1a0d;
}
.item_city_con{
    width: 980px;
    margin: 0 auto;
   
}
.item_city_con_box{
    width:100%;
    height: 210px;
    margin-top: 10px;
    box-shadow: 0 3px 10px 1px #bdbdbd;

}
.item_city_con_box img{
    width: 150px;
    margin-top: 30px;
    margin-right: 150px;
}
.item_city_con_box_p{
    line-height: 180px;
    margin-left: 150px;
}
.item_city_con_box_city{
    margin-left: 100px;
}
.item_city_con_box_city p{
    margin-top: 17px;
    font-size: 16px;
}
.item_city_con_box_city p span{
    color: #fd443d;
    font-weight: bold;
}
.item_city_con_box_city p a{
    color: #fd443d;
    font-weight: bold;
}
.item_bottom2{
    max-width: 1920px;
    margin: 0 auto;
}
.item_bottom2 img{
    width: 100%;
}